Bug 124262 - SATA Problem
SATA Problem
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 05:58 EDT by Kamel Asmar
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:34:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamel Asmar 2004-05-25 05:58:55 EDT
I'm a new linux user,

I tried to install Red Hat 9 on my new PC that contains S-ATA drive 
but it did not
recognise the Hard disk, so I got the Fedora Core 2 CDs and I ran the 
installation
and made the partitions but the Anaconda view a message "You seem 
that you have no enough space 
to install the selected RPM on the mount point /" although that I 
made the "/" partition with 7 GB
capacity, and the swap space with 1 GB and the /boot with 150 MB!!

My Hard disk is Seagate 80 GB SATA.

So what is the solution???
Comment 1 Jeremy Katz 2004-06-08 15:32:30 EDT
What other partitions did you create?  Is this reproducible?
Comment 2 Jeremy Katz 2004-10-07 14:34:42 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.